<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="UTF-8" />
    <title><?php wp_title(' | ', true, 'right'); ?><?php bloginfo('name'); ?></title>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" />
    <?php wp_head(); ?>
  </head>
  <body <?php body_class(); ?>>
    <!-- ヘッダーエリア -->
    <div id="header">
      <div id="header-logo">
        <h1><a href="<?php echo home_url(); ?>"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/logo.png" alt="<?php bloginfo('name'); ?>" width="138" height="161" /></a></h1>
      </div>
       <div id="nav">
	 <?php wp_nav_menu(array('theme_location' => 'navigation')); ?>
      </div>
      <div id="header-img">
        <img src="<?php header_image() ?>" width="<?php echo HEADER_IMAGE_WIDTH; ?>" height="<?php echo HEADER_IMAGE_HEIGHT; ?>" alt="" />
      </div>
    </div>