<?php get_header(); ?>
      <div id="description">
        <p><?php bloginfo('description'); ?></p>
      </div>
    </header>
    <section id="recommend-menu">
      <h2>RECOMMEND MENU　<span class="main-title">おすすめメニュー</span></h2>
      <?php echo do_shortcode( '[responsive_slider]' ); ?>
    </section>
    <section id="blog-list">
      <h2>RECENT BLOG POSTS　<span class="main-title">最近のブログ記事</span></h2>
      <ul>
        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <li>
          <a href="<?php the_permalink(); ?>">
          <?php the_post_thumbnail('thumbnail'); ?>
          <p class="blog-list-date"><?php echo get_the_date('Y.m.d'); ?></p>
          <h3 class="blog-list-title"><?php the_title(); ?></h3>
          </a>
    	</li>
        <?php endwhile; endif; ?>
      </ul>
    </section>
    <section id="information">
      <h2>INFORMATION　<span class="main-title">店舗情報</span></h2>
      <dl>
        <dt>店舗名</dt>
        <dd>CANTINE（カンティーヌ）</dd>
        <dt>所在地</dt>
        <dd>静岡県富士市富士町6-15</dd>
        <dt>営業時間</dt>
        <dd>17:00～26:00（25:00 L.O.）</dd>
        <dt>定休日</dt>
        <dd>日曜日</dd>
        <dt>電話番号</dt>
        <dd><a href="tel:0000000000">0545-64-1110</a></dd>
      </dl>
      <?php echo do_shortcode('[map addr="静岡県富士市富士町6-15"]'); ?>
      <a class="button" href="http://maps.google.com/maps?q=静岡県富士市富士町6-15"><p>Googleマップで地図を見る</p></a>
    </section>
<?php get_footer(); ?>